Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource config(yum)

Found 94 RPM for config(yum)

PackageSummaryDistributionDownload
yum-4.10.0-1.1.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFOpenSuSE Ports Tumbleweed for noarchyum-4.10.0-1.1.noarch.rpm
yum-4.10.0-1.1.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFOpenSuSE Tumbleweed for noarchyum-4.10.0-1.1.noarch.rpm
yum-4.10.0-1.mga9.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia Cauldron for i586yum-4.10.0-1.mga9.noarch.rpm
yum-4.10.0-1.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for s390xyum-4.10.0-1.el9.noarch.rpm
yum-4.10.0-1.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for aarch64yum-4.10.0-1.el9.noarch.rpm
yum-4.10.0-1.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for x86_64yum-4.10.0-1.el9.noarch.rpm
yum-4.10.0-1.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for ppc64leyum-4.10.0-1.el9.noarch.rpm
yum-4.10.0-1.mga9.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia Cauldron for aarch64yum-4.10.0-1.mga9.noarch.rpm
yum-4.10.0-1.mga9.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia Cauldron for x86_64yum-4.10.0-1.mga9.noarch.rpm
yum-4.10.0-1.mga9.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia Cauldron for armv7hlyum-4.10.0-1.mga9.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for ppc64leyum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8.5.2111 BaseOS for x86_64yum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8.5.2111 BaseOS for aarch64yum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8.5.2111 BaseOS for ppc64leyum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for x86_64yum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-4.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for aarch64yum-4.7.0-4.el8.noarch.rpm
yum-4.7.0-3.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for aarch64yum-4.7.0-3.el8.noarch.rpm
yum-4.7.0-3.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for x86_64yum-4.7.0-3.el8.noarch.rpm
yum-4.7.0-3.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for ppc64leyum-4.7.0-3.el8.noarch.rpm
yum-4.7.0-2.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for s390xyum-4.7.0-2.el9.noarch.rpm
yum-4.7.0-2.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for ppc64leyum-4.7.0-2.el9.noarch.rpm
yum-4.7.0-2.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for x86_64yum-4.7.0-2.el9.noarch.rpm
yum-4.7.0-2.el9.noarch.htmlPackage managerCentOS Stream 9 BaseOS for aarch64yum-4.7.0-2.el9.noarch.rpm
yum-4.7.0-2.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for aarch64yum-4.7.0-2.el8.noarch.rpm
yum-4.7.0-2.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for x86_64yum-4.7.0-2.el8.noarch.rpm
yum-4.7.0-2.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for ppc64leyum-4.7.0-2.el8.noarch.rpm
yum-4.7.0-1.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for x86_64yum-4.7.0-1.el8.noarch.rpm
yum-4.7.0-1.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for aarch64yum-4.7.0-1.el8.noarch.rpm
yum-4.7.0-1.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for ppc64leyum-4.7.0-1.el8.noarch.rpm
yum-4.6.0-1.mga8.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia 8 for aarch64yum-4.6.0-1.mga8.noarch.rpm
yum-4.6.0-1.mga8.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia 8 for i586yum-4.6.0-1.mga8.noarch.rpm
yum-4.6.0-1.mga8.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia 8 for armv7hlyum-4.6.0-1.mga8.noarch.rpm
yum-4.6.0-1.mga8.noarch.htmlAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNFMageia 8 for x86_64yum-4.6.0-1.mga8.noarch.rpm
yum-4.4.2-11.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for x86_64yum-4.4.2-11.el8.noarch.rpm
yum-4.4.2-11.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for aarch64yum-4.4.2-11.el8.noarch.rpm
yum-4.4.2-11.el8.noarch.htmlPackage managerCentOS 8-stream BaseOS for ppc64leyum-4.4.2-11.el8.noarch.rpm
yum-3.4.3-508.fc22.noarch.htmlRPM package installer/updater/managerFedora 22 testing updates for s390yum-3.4.3-508.fc22.noarch.rpm
yum-3.4.3-508.fc22.noarch.htmlRPM package installer/updater/managerFedora 22 testing updates for aarch64yum-3.4.3-508.fc22.noarch.rpm
yum-3.4.3-508.fc22.noarch.htmlRPM package installer/updater/managerFedora 22 testing updates for ppc64yum-3.4.3-508.fc22.noarch.rpm
yum-3.4.3-508.fc22.noarch.htmlRPM package installer/updater/managerFedora 22 testing updates for s390xyum-3.4.3-508.fc22.noarch.rpm
yum-3.4.3-508.fc22.noarch.htmlRPM package installer/updater/managerFedora 22 testing updates for ppc64leyum-3.4.3-508.fc22.noarch.rpm
yum-3.4.3-168.el7.centos.noarch.htmlRPM package installer/updater/managerCentOS 7.9.2009 for x86_64yum-3.4.3-168.el7.centos.noarch.rpm
yum-3.4.3-20.mga7.noarch.htmlRPM installer/updaterMageia 7 for x86_64yum-3.4.3-20.mga7.noarch.rpm
yum-3.4.3-20.mga7.noarch.htmlRPM installer/updaterMageia 7 for i586yum-3.4.3-20.mga7.noarch.rpm
yum-3.4.3-20.mga7.noarch.htmlRPM installer/updaterMageia 7 for aarch64yum-3.4.3-20.mga7.noarch.rpm
yum-3.4.3-20.mga7.noarch.htmlRPM installer/updaterMageia 7 for armv7hlyum-3.4.3-20.mga7.noarch.rpm
yum-3.4.3-bp154.2.1.aarch64.htmlRPM installer/updaterOpenSuSE Leap 15.4 for aarch64yum-3.4.3-bp154.2.1.aarch64.rpm
yum-3.4.3-bp154.2.1.ppc64le.htmlRPM installer/updaterOpenSuSE Leap 15.4 for ppc64leyum-3.4.3-bp154.2.1.ppc64le.rpm
yum-3.4.3-bp154.2.1.s390x.htmlRPM installer/updaterOpenSuSE Leap 15.4 for s390xyum-3.4.3-bp154.2.1.s390x.rpm
yum-3.4.3-bp154.2.1.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.4 for x86_64yum-3.4.3-bp154.2.1.x86_64.rpm
yum-3.4.3-bp153.2.8.aarch64.htmlRPM installer/updaterOpenSuSE Leap 15.3 for aarch64yum-3.4.3-bp153.2.8.aarch64.rpm
yum-3.4.3-bp153.2.8.ppc64le.htmlRPM installer/updaterOpenSuSE Leap 15.3 for ppc64leyum-3.4.3-bp153.2.8.ppc64le.rpm
yum-3.4.3-bp153.2.8.s390x.htmlRPM installer/updaterOpenSuSE Leap 15.3 for s390xyum-3.4.3-bp153.2.8.s390x.rpm
yum-3.4.3-bp153.2.8.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.3 for x86_64yum-3.4.3-bp153.2.8.x86_64.rpm
yum-3.4.3-bp153.2.1.armv7hl.htmlRPM installer/updaterOpenSuSE Ports Leap 15.3 for armv7hlyum-3.4.3-bp153.2.1.armv7hl.rpm
yum-3.4.3-lp152.7.4.ppc64le.htmlRPM installer/updaterOpenSuSE Ports Leap 15.2 for ppc64leyum-3.4.3-lp152.7.4.ppc64le.rpm
yum-3.4.3-lp152.7.3.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.2 for x86_64yum-3.4.3-lp152.7.3.x86_64.rpm
yum-3.4.3-lp152.7.2.aarch64.htmlRPM installer/updaterOpenSuSE Ports Leap 15.2 for aarch64yum-3.4.3-lp152.7.2.aarch64.rpm
yum-3.4.3-lp152.7.2.armv7hl.htmlRPM installer/updaterOpenSuSE Ports Leap 15.2 for armv7hlyum-3.4.3-lp152.7.2.armv7hl.rpm
yum-3.4.3-lp151.6.1.aarch64.htmlRPM installer/updaterOpenSuSE Ports Leap 15.1 for aarch64yum-3.4.3-lp151.6.1.aarch64.rpm
yum-3.4.3-lp151.6.1.armv7hl.htmlRPM installer/updaterOpenSuSE Ports Leap 15.1 for armv7hlyum-3.4.3-lp151.6.1.armv7hl.rpm
yum-3.4.3-lp151.6.1.ppc64le.htmlRPM installer/updaterOpenSuSE Ports Leap 15.1 for ppc64leyum-3.4.3-lp151.6.1.ppc64le.rpm
yum-3.4.3-lp151.6.1.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.1 for x86_64yum-3.4.3-lp151.6.1.x86_64.rpm
yum-3.4.3-lp150.4.4.1.aarch64.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 updates for aarch64yum-3.4.3-lp150.4.4.1.aarch64.rpm
yum-3.4.3-lp150.4.4.1.armv7hl.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 updates for armv7hlyum-3.4.3-lp150.4.4.1.armv7hl.rpm
yum-3.4.3-lp150.4.4.1.ppc64le.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 updates for ppc64leyum-3.4.3-lp150.4.4.1.ppc64le.rpm
yum-3.4.3-lp150.4.4.1.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.0 updates for x86_64yum-3.4.3-lp150.4.4.1.x86_64.rpm
yum-3.4.3-lp150.3.4.x86_64.htmlRPM installer/updaterOpenSuSE Leap 15.0 for x86_64yum-3.4.3-lp150.3.4.x86_64.rpm
yum-3.4.3-lp150.3.2.aarch64.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 for aarch64yum-3.4.3-lp150.3.2.aarch64.rpm
yum-3.4.3-lp150.3.2.armv7hl.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 for armv7hlyum-3.4.3-lp150.3.2.armv7hl.rpm
yum-3.4.3-lp150.3.2.ppc64le.htmlRPM installer/updaterOpenSuSE Ports Leap 15.0 for ppc64leyum-3.4.3-lp150.3.2.ppc64le.rpm
yum-3.2.29-4.noarch.htmlRPM installer/updaterOpenMandriva 4.2 for x86_64yum-3.2.29-4.noarch.rpm
yum-3.2.29-4.noarch.htmlRPM installer/updaterOpenMandriva Cooker for aarch64yum-3.2.29-4.noarch.rpm
yum-3.2.29-4.noarch.htmlRPM installer/updaterOpenMandriva Cooker for x86_64yum-3.2.29-4.noarch.rpm
yum-3.2.29-4.noarch.htmlRPM installer/updaterOpenMandriva 4.2 for i686yum-3.2.29-4.noarch.rpm
yum-3.2.29-4.noarch.htmlRPM installer/updaterOpenMandriva 4.2 for aarch64yum-3.2.29-4.noarch.rpm
yum-3.2.22-4.el5.noarch.htmlRPM installer/updaterATrpms Bleeding packages for sl5 i386yum-3.2.22-4.el5.noarch.rpm
yum-3.2.22-4.el5.noarch.htmlRPM installer/updaterATrpms Bleeding packages for sl5 x86_64yum-3.2.22-4.el5.noarch.rpm
yum-3.2.22-4.el5.noarch.htmlRPM installer/updaterATrpms Bleeding packages for el5 i386yum-3.2.22-4.el5.noarch.rpm
yum-3.2.22-4.el5.noarch.htmlRPM installer/updaterATrpms Bleeding packages for el5 x86_64yum-3.2.22-4.el5.noarch.rpm
yum-3.2.22-4.el4.noarch.htmlRPM installer/updaterATrpms Bleeding packages for el4 i386yum-3.2.22-4.el4.noarch.rpm
yum-3.2.22-4.el4.noarch.htmlRPM installer/updaterATrpms Bleeding packages for el4 x86_64yum-3.2.22-4.el4.noarch.rpm
yum-3.2.22-4.el4.noarch.htmlRPM installer/updaterATrpms Bleeding packages for sl4 i386yum-3.2.22-4.el4.noarch.rpm
yum-3.2.22-4.el4.noarch.htmlRPM installer/updaterATrpms Bleeding packages for sl4 x86_64yum-3.2.22-4.el4.noarch.rpm
yum-2.9.4-74.el4.at.i386.htmlYellowDog Updater Modified, an rpm package management utilityATrpms Bleeding packages for el4 i386yum-2.9.4-74.el4.at.i386.rpm
yum-2.9.4-74.el4.at.i386.htmlYellowDog Updater Modified, an rpm package management utilityATrpms Bleeding packages for sl4 i386yum-2.9.4-74.el4.at.i386.rpm
yum-2.9.4-74.el4.at.x86_64.htmlYellowDog Updater Modified, an rpm package management utilityATrpms Bleeding packages for el4 x86_64yum-2.9.4-74.el4.at.x86_64.rpm
yum-2.9.4-74.el4.at.x86_64.htmlYellowDog Updater Modified, an rpm package management utilityATrpms Bleeding packages for sl4 x86_64yum-2.9.4-74.el4.at.x86_64.rpm
yum-2.4.2-0.4.el5.rf.noarch.htmlRPM installer/updaterDAG Fabian packages for Red Hat Linux el5 ppcyum-2.4.2-0.4.el5.rf.noarch.rpm
yum-2.4.2-0.4.el4.rf.noarch.htmlRPM installer/updaterDAG packages for Red Hat Linux el4 x86_64yum-2.4.2-0.4.el4.rf.noarch.rpm
yum-2.4.2-0.4.el4.rf.noarch.htmlRPM installer/updaterDAG packages for Red Hat Linux el4 i386yum-2.4.2-0.4.el4.rf.noarch.rpm
yum-2.4.2-0.4.el4.rf.noarch.htmlRPM installer/updaterDAG Fabian packages for Red Hat Linux el4 ppcyum-2.4.2-0.4.el4.rf.noarch.rpm
yum-2.0.8-0.1.el3.rf.noarch.htmlRPM installer/updaterDAG packages for Red Hat Linux el3 x86_64yum-2.0.8-0.1.el3.rf.noarch.rpm
yum-2.0.8-0.1.el3.rf.noarch.htmlRPM installer/updaterDAG packages for Red Hat Linux el3 i386yum-2.0.8-0.1.el3.rf.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet